.topfix {
	background-repeat: no-repeat;
	background-position: top;
}
.btmfix {

	background-repeat: no-repeat;
	background-position: bottom;
}
.topleftfix {

	background-repeat: no-repeat;
	background-position: left top;
}
.toprightfix {


	background-repeat: no-repeat;
	background-position: top;
}
.tophorizontalrepeat {

	background-repeat: repeat-x;
	background-position: top;
}
.btmleftfix {


	background-repeat: no-repeat;
	background-position: left bottom;
}
.btmrightfix {



	background-repeat: no-repeat;
	background-position: bottom;
}
.btmhorizontalrepeat {



	background-repeat: repeat-x;
	background-position: bottom;
}
.leftrepeat {
	background-repeat: repeat-y;
	background-position: left top;
}
